/* CSS for hinting link destinations. *?
/* internal link using same window/tab = no special hint */

/* offsite link using same window/tab = plain arrow */
a[href^="https"]:not([href^="https://crosborne"]):after,
a[href^="https"]:not([href^="https://www.crosborne"]):after,
a[href^="http://"]:not([href^="http://crosborne"]):not([href^="http://www.crosborne"]):after{
  content:" \2197";
}
/* offsite link using new window/tab = box arrow out */
a[href^="https://"][target="_blank"]:not([href^="https://www.crosborne"]):not([href^="https://crosborne"]):after,
a[href^="http://"][target="_blank"]:not([href^="http://www.crosborne"]):not([href^="http://crosborne"]):after {
	font-family: "IcoMoon"; 
	content: " \e024";
}
/* internal link using new window/tab = box arrow inside */
a[target="_blank"]:after {
	font-family: "IcoMoon"; 
	content: " \e251";
}

/* others */
.demomenu {
  background-color:#eee;
}
.demomenu>li:first-child {
  background-color:#ffffe8;
}

/*space at top for anchors */
[id] {
	scroll-margin-top: 1.75ex;
}

.changelog {
  background-color:#ECECEC;
  color: #802010;
  border: 1px solid #904020;
  border-radius: 5px;
  margin:5px;
  padding:10px;
  font-size:0.95em;
  font-family: "Courier New", Courier, monospace;
  max-width:800px;

}
/* Tooltip and Popover styles */
/* Underlines for user cue */
.solid, .solid:hover,
.dashed, .dashed:hover,
.dotted, .dotted:hover,
.wavy, .wavy:hover {
	text-decoration-line: underline; 
	text-decoration-color: #820000;
}
.solid, .solid:hover {
	text-decoration-style: solid; 
}
.dashed, .dashed:hover {
	text-decoration-style: dashed; 
}
.dotted, .dotted:hover {
	text-decoration-style: dotted; 
}
.wavy, .wavy:hover {
	text-decoration-style: wavy; 
}
/* Outlines when focused */
.tipstyle:focus {
   outline-style: dotted !important;
   outline-width: 1px;
} 
.popstyle:focus {
   outline-style: dashed !important;
   outline-width: 1px;
} 
/* Popover styles */
 .popstyle + .popover {
    border: 2px solid #820000;
}
/* Popover Header */
.popstyle + .popover > .popover-title {
    background-color: #FFFFE0 !important; /* #73AD21; */ 
    border-bottom: 1px solid #820000;
    color: #820000; 
    font-size: 1.1em;
    font-weight:bold;
    text-align:center;
}
/* Popover Body */
.popstyle  + .popover > .popover-content {
    background-color: #FFFFF0 !important;
    color: #820000;
    padding: 10px 16px;
}
/* Popover Arrows */
.popstyle + .popover.right>.arrow:after {
    border-right-color: #820000;
}
.popstyle + .popover.left>.arrow:after {
    border-left-color: #820000;
}
.popstyle + .popover.bottom>.arrow:after {
    border-bottom-color: #820000;
}
.popstyle + .popover.top>.arrow:after {
    border-top-color: #820000;
}
/* Tooltip style */ 
.tipstyle + .tooltip > .tooltip-inner {
    background-color: #FFFFF0; 
    color: #820000; 
    border: 1px solid #820000;
    padding: 4px;
    font-size: 1em;
}
/* get rid of the slightly transparent default on bootstrap tooltip */
.tooltip.in {
	opacity: 1.0 !important; 
	filter:alpha(opacity=100) !important;
}
/* Tooltip arrows */
.tipstyle + .tooltip.top > .tooltip-arrow {
    border-top-color: #820000;
}
 .tipstyle + .tooltip.bottom > .tooltip-arrow {
    border-bottom-color: #820000;
}
 .tipstyle + .tooltip.left > .tooltip-arrow {
    border-left-color: #820000;
}
 .tipstyle + .tooltip.right > .tooltip-arrow {
    border-right-color: #820000;
}
.moduletable.newsbox {
  background-color:#FFFFE0;
  padding:2px 10px;
  font-size:1em;
  border: 1px solid #904020;
  border-radius: 5px;
  margin:5px 0;
}
h4.newsbox {
  margin:0;
  padding:5px 0;
}
.newsflash {
  margin-top:5px;
}
.extinfoheader {
  height:48px;
	padding: 8px 15px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}
.extinfotitle {
  float: left; 
  margin: 5px; 
  font-weight: bold;
}
.extinfodl {
  width:100%;
  max-width:180px;
  float:right;
  text-align:right;
}
.testbox {
  background-color:#DFFfD8;
  padding:2px 10px;
  font-size:1em;
  border: 1px solid #147407;
  border-radius: 5px;
  margin:5px 0;
}
